#navbar_wrapper, #drawer, #leaderboard, #skyscraper {
	position:absolute;
}

/*#navbar_page_selector { top: -60px; }*/

#share_email label {
   width:auto;
}

#navbar_tools a span { background-image: none; }
#navbar_tools img {display:none;}


.lbg_hover { background-image: url(/images/navbar/buttons/left_bg.png); }
.mbg_hover { background-image: url(/images/navbar/buttons/middle_bg.png); background-repeat: repeat-x }
.rbg_hover { background-image: url(/images/navbar/buttons/right_bg.png); }

.gradient_button { background: url(/images/misc/button_left.gif) no-repeat 0px 0px; }
.gradient_button span { background: url(/images/misc/button_right.gif) no-repeat top right;  }

#zoom_wrapper .ui-slider-handle {
    background: transparent url(/images/scroller/zoom_scroller_handle.gif) no-repeat left top;
}
#zoom_wrapper a.control:hover {
    background: #4A4A4A url(/images/navbar/buttons/zoom_control_bg.gif) no-repeat center top;
}
#drawer h3{
  margin-left:0px;
}

#drawer_controls {
  width:40px;
}
#download label { min-width: 10px; width:auto; }
.drawericon {
  display:block;
  height:30px !important;
  padding: 0;
  overflow:hidden !important;
}

.limit {
  height:30px; 
  overflow:hidden;
  width:40px
}

div.anchored {
	position:absolute !important;
}

#inThisIssue {
	background:#7f7f7f;
}

#drawer_search_form, #thumbnails_setting, #drawerAdspaceTopWrapper {
	width:100%;
}
#drawer_search_form label.sized {
  width:60px !important;
}
#drawerAdspaceTopWrapper {
	height:auto;
}

#tableOfContents, #links, #drawerPages {
    border-top:1px solid #e5e5e5 !important;	
}
#tableOfContents  .page_start {
    left:-25px;
}

#thumbnails_setting  { 
	padding:0px 8px !important;
	text-align:left;
}

#print label {
    width: auto !important;
}

div.thumb {
	display:inline;
}

#drawer_search_field { float:left; width: 325px; }


#search_results_container { margin: 10px 0px; font-size: 11px; line-height:15px; font-family:Tahoma, Verdana, sans_serif;}

#drawer_search_form {
  background-color:#6F6868;
  color:#FFF;
  font-size:10px;
  line-height:13px;
  font-weight:bold;
  margin: -5px -5px 0px -5px;
  padding: 6px 0px;
}

#share label { margin: 5px 0px 0px 5px; width: auto; display:inline-block;}
#add_friend { display: inline;}
#share.ui-dialog-content {
  padding:0 !important;
}


#add_friend { display:inline; }

#main_tabs {
	height:300px;
	width:20px;
	margin-top:15px;
  	display:none;
}

#main_tabs li {
	margin:5px 0px 0px 0px;
	padding:0;
}
#main_tabs li a {
	position:relative;
	width:100%;
}
#main_tabs li a div {
    width:25px; 
}

.s-black {
	padding:0 !important;
}

.s-black .border-right {
	margin-right:10px;
}

.s-black .denied_content form {
    background: none !important;
    margin: 0 auto !important;
    padding:0 !important;
    width:100% !important;
    border:none !important;
}

.s-black .denied_content input {
	float:left;
}

.ui-dialog-content {
	height:auto !important;
}

.cl_logo { bottom:14px !important; }

.access_denied .denied_content, .access_denied .denied_cover {
    padding:0;
    margin:0;
}
.sprite_icon {
    background-color: transparent !important;
    background-image: url(/images/navbar/icons.gif) !important;
    background-attachment: scroll !important;
    background-repeat: no-repeat !important;
}